This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 427756 - cvs dir packaged
cvs dir packaged
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-07 08:28 EST by Denise Dumas
Modified: 2008-07-09 06:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.4.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-09 06:07:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2008-01-07 08:28:07 EST
Description of problem:

This is packaged in libvirt-devel and might be left out:
/usr/share/doc/libvirt-devel-0.4.0/html/CVS

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Bug Zapper 2008-05-14 00:18:44 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Daniel Berrange 2008-07-09 06:07:08 EDT
Fixed in latest update:

$ rpm -q libvirt-devel
libvirt-devel-0.4.4-1.fc9.i386
$ rpm -ql libvirt-devel |grep CVS | wc -l
0

Note You need to log in before you can comment on or make changes to this bug.